<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<!-- This file describes a frame that fades out over time -->
	<Script file="FadingFrame.lua"/>
</Ui>
